/* Hannah Waldron Styles */

/* Global */

body {
	font-family: 'Karla', sans-serif;
	background-color: #F9F9F9;
	padding-top: 54px;
	font-size: 110%;
}

html {
 	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
}

*, *:before, *:after {
	box-sizing: inherit;
}

#page_wrap {
	padding: 30px;
	text-align: center;
}

#load {
	
}

#page_title {
	display: none;
}

#navigation {
	display: none;
}

.cycle-slide:hover {
	cursor: e-resize;
}


/* Header */

#header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	border-bottom: 1px solid #00F;
	background-color: #FFF;
	z-index: 9999;
}

#header a {
	color: #000;
	text-decoration: none
}

#header_left {
	float: left;
	width: 25%;
	text-align: left;
}

#header_left a {
	padding: 15px;
	display: inline-block;
    zoom: 1;
    *display: inline;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

#header_left a:hover {
	color: #fb301a;
	
}

#header_center, #header_center_shop {
	float: left;
	width: 50%;
	text-align: center;
}

#header_center_shop {
	display: none;
}

#header_center ul, #header_center_shop ul {
	margin: 0px;
	padding: 0px;
}

.menu-shop-menu-container {
	display: inline-block;
    zoom: 1;
    *display: inline;
}

#header_center li, #header_center_shop li {
	list-style: none;
	display: inline-block;
    zoom: 1;
    *display: inline;
}

#header_center a, #header_center_shop a, .blog_link {
	padding: 15px;
	display: inline-block;
    zoom: 1;
    *display: inline;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

#header_center a:hover, #header_center_shop a:hover, .blog_link:hover {
	
	color: #fb301a;
}

#header_center .sub-menu, #header_center_shop .sub-menu {
	position: absolute;
	background: rgba(255,255,255,0.9);
	display: none;
}

#header_center .sub-menu li, #header_center_shop .sub-menu li {
	display: block;
}

#header_center .sub-menu li a, #header_center_shop .sub-menu li a {
	padding: 10px 15px 10px 15px;
	width: 100%;
	text-align: left;
}

#header_center .active_page, #header_right .active_page, #mobile_menu .active_page, #header_center_shop .active_page, #header_right_shop .active_page {
	color: #fb301a;
}

#header_right, #header_right_shop {
	float: left;
	width: 25%;
	text-align: right;
}

#header_right_shop {
	display: none;
}

#header_right a, #to_top, #to_top2, #header_right_shop a {
	color: #00F;
	padding: 15px;
	display: inline-block;
    zoom: 1;
    *display: inline;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

#header_right a:hover, #to_top:hover, #to_top2:hover, #header_right_shop a:hover {
	
	color: #fb301a;
}

#to_top, #to_top2 {
	cursor: pointer;
	color: #000;
}

.menu-header-menu-container {
	display: inline-block;
    zoom: 1;
    *display: inline;
}

.blog_link {
	cursor: pointer;
}

#header_left, #header_center, #header_center_shop, #header_right, #header_right_shop {
	font-size: 0px;
}

#header_left a, #header_center a, #header_center_shop a, #header_right a, .blog_link, #to_top, #to_top2, #header_right_shop a {
	font-size: 17px
}

/* About */

#about {
	position: absolute;
	width: 100%;
	top: 54px;
	left: 0px;
	bottom: 0px;
	background-color: #fb301a;
	padding: 30px;
	text-align: center;
	color: #FFF;
	padding-left: 120px;
	padding-right: 120px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	overflow: auto;
}

#about_wrap {
}

#about a {
	color: #00F;
	text-decoration: none;
}

#about_social_links {
	color: #00F;
	padding-bottom: 30px;
}

#about p:first-child {
	margin-top: 0px;
}

/* Work */

.work_item {
	display: inline-block;
    zoom: 1;
    *display: inline;
	vertical-align: middle;
	position: relative;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 20px;
}

.work_item_slider {
	-webkit-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	position: relative;
	overflow: hidden;
}

.work_item_slide {
	width: 100%;
	height: auto;
}

.work_item_info_slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	padding: 30px;
	background-color: #fb301a;
	color: #FFF;
	padding: 20px;
}

.work_item_info_slide_wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	overflow: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.work_item_info_slide h2 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 10px;
}

.work_item_info_slide p {
	margin-top: 0px;
}

.work_item_info_slide p:last-child {
	margin-bottom: 0px;
}

.work_item_slider_next {
	position: absolute;
	top: 50%;
	right: -30px;
	margin-top: -30px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-image: url('../images/next.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.work_item_slider_prev {
	position: absolute;
	top: 50%;
	left: -30px;
	margin-top: -30px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-image: url('../images/prev.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.work_item_title {
	font-size: 1em;
	font-weight: normal;
	color: #00F;
}

.work_item_categories {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	font-size: 0.8em;
}

.work_item_categories a {
	color: #FFF;
	text-decoration: none;
}

.work_item_categories a:hover {
	opacity: 0.7;
}

.work_item_info_slide_wrap_inner {
	padding: 20px;
}

.work_item_info_slide_wrap_inner p a {
	color: #FFF;

}

.work_item_info_slide_wrap_inner p a:hover {
	opacity: 0.7;
}

/* Blog */

#blog {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	max-width: 500px;
	height: 100%;
	overflow: auto;
	background-color: #fde731;
	z-index: 9999;
	display: none;
}

#blog ol {
	margin: 0px;
	padding: 0px;
}

#blog li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

#blog p a, #blog_follow a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #000;
}

#blog p a:hover, #blog_follow a:hover {
	border-bottom: 0px;
}

.tumblr_title {
	margin-bottom: 15px;
}

#blog_wrap {
	position: relative;
	padding: 30px;
}

#blog_close {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-image: url('../images/close.png');
	background-size: contain;
	background-repeat: no-repeat;
}

.blog_item {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

.blog_item:last-child {
	padding-bottom: 0px;
	border-bottom: 0px;
}

#blog img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

#blog p {
	margin-top: 0px;
}

.blog_item img:last-child {
	margin-bottom: 0px;
}

.blog_item_title {
	text-align: left;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	margin: 0px;
}

.blog_item_date {
	text-align: left;
	color: #000;
	font-size: 0.8em;
	opacity: 0.3;
}

.blog_item p a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid;
}

/* New Blog */
.f2-tumblr-post {
	border-bottom: 1px solid #000;
	margin-bottom: 20px !important;
}

.f2-tumblr-post a {
	color: #000;
}

.f2-tumblr-post h3 {
	font-size: 100%;
}

.f2-tumblr-post img {
	margin-top: 15px;
	margin-bottom: 15px;
}

.f2-tumblr-post p {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

/* Shop */

.shop_item {
	width: 100%;
	max-width: 450px;
	display: inline-block;
    zoom: 1;
    *display: inline;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 20px;
	color: #00F;
	text-decoration: none;
	margin-bottom: 20px;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.shop_item:hover {
	color: #fb301a;
}

.shop_item_thumb {
	width: 100%;
	-webkit-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
}

.shop_item_title {
	font-size: 1em;
	margin: 0px;
	margin-top: 15px;
	font-weight: normal;
}

/* Shop Single */

#shop_single {
	position: absolute;
	top: 53px;
	bottom: 0px;
	left: 0px;
	width: 100%;
}

#shop_slideshow {
	position: absolute;
	top: 30px;
	bottom: 140px;
	width: 80%;
	margin-left: 10%;
	text-align: center;
	overflow: hidden;
	padding-bottom: 5px;
}

img.shop_slide {
	height: auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	-webkit-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
}

#shop_slide_info {
	padding: 30px;
	background: #00F;
	color: #FFF;
	-webkit-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.3);
	width: 100%;
	max-width: 400px;
	max-height: 100%;
	overflow: auto;
}

#shop_slide_info h2 {
	margin: 0px;
	font-weight: normal;
	font-size: 1em;
	margin-bottom: 15px;
}

#shop_slide_info p:last-child {
	margin-bottom: 0px;
}

#shop_slideshow_next {
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -60px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-image: url('../images/next.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#shop_slideshow_prev {
	position: absolute;
	left: 30px;
	top: 50%;
	margin-top: -60px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-image: url('../images/prev.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#shop_info {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	padding: 20px;
	color: #00F;
}

#shop_info_header {
	margin-bottom: 15px;
}

#shop_info_header a {
	color: #00F;
}

#shop_info_header a:hover {
	text-decoration: none;
}

#buy_button {
	display: inline-block;
    zoom: 1;
    *display: inline;
}

#buy_button input[type=submit] {
	padding: 4px 8px 4px 8px;
	background-color: #fb301a;
	color: #FFF;
	text-transform: uppercase;
	margin-left: 10px;
	cursor: pointer;
	border: 2px solid #fb301a;
	-webkit-appearance: none;
	font-weight: normal;
	font-family: 'Karla', sans-serif;
	border-radius: 0px;
	outline: none;
}


#buy_button input[type=submit]:hover {
	background-color: #FFF;
	color: #fb301a;
}

#buy_button select {
	padding: 4px 27px 4px 8px;
	border-radius: 0px;
	background-color: #FFF;
	color: #fb301a;
	margin-left: 10px;
	cursor: pointer;
	border: 2px solid #fb301a;
	-webkit-appearance: none;
	font-weight: normal;
	font-family: 'Karla', sans-serif;
	background-image: url('../images/select.png');
  	background-size: auto 100%;
  	background-repeat: no-repeat;
  	background-position: right center;
  	outline: none;
}

/* Cart */

#cart {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

#cart table {
	text-align: right;
}

#cart strong, #cart b, #cart th {
	font-weight: normal;
}

#cart table td, #cart table th {
	padding: 10px;
}

tr.row-border {
	border-bottom: 1px solid #00F;
}

#cart a {
	color: #fb301a;
	text-decoration: none;
}

#cart input[type=text] {
	border: 1px solid #fb301a;
	background: transparent;
	font-family: 'Karla', sans-serif;
	-webkit-appearance: none;
	color: #fc4f1e;
	padding: 5px;
}

#cart input[type=image] {
	width: 20px;
	margin-top: 5px;
}

#checkout_button {
	-webkit-appearance: none;
	border: 2px solid #fb301a;
	font-family: 'Karla', sans-serif;
	padding: 10px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #fb301a;
	width: 100%;
	max-width: 300px;
	margin-top: 10px;
}

#checkout_button:hover {
	background-color: #FFF;
	color: #fb301a;
}

/* Info Pages */

#info_page {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

#shopping_info_title {
	margin-top: 0px;
}

#info_page a {
	color: #fb301a;
	text-decoration: none;
	border-bottom: 1px solid #fb301a;
}

/* Overlay */

#overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	z-index: 999;
	background-size: 400px;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.9;
}

/* Mobile */

#mobile_menu {
	display: none;
}

#mobile_menu ul {
	margin: 0px;
	padding: 0px;
}

#mobile_menu li {
	list-style: none;
	display: block;
}

#mobile_menu a {
	display: block;
	width: 100%;
	padding: 10px;
	text-align: center;
}

#mobile_menu a:hover {
	
}

#mobile_menu .sub-menu {
	display: none;
}

#mobile_menu_button {
	display: none;
	position: fixed;
	top: 13px;
	right: 15px;
	height: 20px;
	width: 20px;
	background-image: url('../images/menu-icon.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

.tmblr-iframe {
	display: none !important;
}


@media screen and (min-width: 0px) and (max-width: 630px) {

	#mobile_menu_button {
		display:block;
	}

	body {
		font-size: 0.7em;
		padding-top: 48px;
	}

	#header_center, #header_right, #header_center_shop, #header_right_shop {
		display: none !important;
	}

	#header_left {
		width: 80%;
	}

	#page_wrap {
		top: 48px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 20px;
	}

	#blog_wrap {
		padding: 20px;
	}

	#about {
		top: 48px;
		padding: 0px;
	}

	#about_wrap {
		overflow: auto;
		padding-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 40px;
		font-size: 14px;
	}

	#shop_info {
		
	}

	#shop_info_header {
		margin-bottom: 5px;
	}

	#shop_slideshow {
		bottom: 90px;
		top: 20px;
	}

	#shop_slideshow_prev, #shop_slideshow_next, .work_item_slider_prev, .work_item_slider_next {
		display: none;
	}

	.work_item {
		margin-left: 20px;
		margin-right: 20px;
	}

	.work_item:first-child {
		padding-top: 10px;
	}

	#header_center_shop {
		width: 100%;
	}

	#overlay {
		background-size: 200px;
	}
}